Subject: Re: long long vs long
From: [email-masked] (Harry Broomhall)

24 Jul 1998 18:34:58 -0700
Message-ID: <[email-masked]>
References: <35b76f7f.3697526@mail>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: Michael Weiser <[email-masked]>
Cc: [email-masked]

Michael Weiser said:
> 
> Hi Harry,
> 
[SNIP]
> Unfortunately not. I didn't know that this matters so much.
> 
> BTW: Do you love splitting hairs? ;)

     No - but I *do* dislike wrong information!  <grin> And for
portable programming (which I have to do a lot of) you have to
be *very* clear on the rules.

   Regards,
       Harry.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".